{
  "c_compiler": "gcc",
  "c_compiler_version": "12",
  "zlib": "1.2",
  "channel_targets": "bioconda main",
  "target_platform": "linux-64",
  "python": "3.12.* *_cpython",
  "rust_compiler": "rust",
  "CONDA_BUILD_SYSROOT": ""
}